E-Arogya - Feature #575

[Deployment] Maven deploy
03/06/2024 02:41 PM - SanjeevKumar Murugesan

Status: Resolved Start date: 03/06/2024
Priority: Normal Due date: 07/06/2024
Assignee: SanjeevKumar Murugesan % Done: 0%
Category: Estimated time: 100:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Need to check maven deployment settings.xml

History

#1 - 03/06/2024 10:57 PM - SanjeevKumar Murugesan

checked to maven repositories

#2 - 05/06/2024 12:30 AM - SanjeevKumar Murugesan

Sanjeev Kumar Murugesan wrote in #note-1:

checked to maven repositories

analyzing the deployment process

#3 - 06/06/2024 05:51 AM - SanjeevKumar Murugesan

Sanjeev Kumar Murugesan wrote in #note-2:

Sanjeev Kumar Murugesan wrote in #note-1:

checked to maven repositories

analyzing the deployment process

need to create Jenkins Pipeline for Maven deployment in Artifact Hosting

#4 - 07/06/2024 06:01 AM - SanjeevKumar Murugesan

Sanjeev Kumar Murugesan wrote in #note-3:

Sanjeev Kumar Murugesan wrote in #note-2:

Sanjeev Kumar Murugesan wrote in #note-1:

checked to maven repositories

analyzing the deployment process

need to create Jenkins Pipeline for Maven deployment in Artifact Hosting

>> Reposlite Artifact hosting with jenkins pipeline in process

#5 - 10/06/2024 11:15 PM - SanjeevKumar Murugesan

Maven deployment design completed

#6 - 10/06/2024 11:34 PM - Kalyan Battula

- Status changed from New to In Progress
#7 - 10/06/2024 11:47 PM - SanjeevKumar Murugesan

- Status changed from In Progress to Resolved
